﻿@charset "utf-8";
/* CSS Document */
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }

.leftbox{ width:242px; float:left; }
.rightbox{ width:742px; float:right; }
.midbox{width:492px; float:left; margin:0 7px;}

/*LOGO和banner*/
.logotab{ position:relative; width:990px; margin:0 auto;}
.logotit{ position:absolute; left:15px; top:15px;}

.bannertab{ position:relative; width:990px; margin:0 auto; background-color:#fff; zoom:1; overflow:hidden; padding:3px 5px 5px 5px;}
.bannertit{ position:absolute; left:190px; top:35px; height:22px;}
.bannerimg{ min-height:200px;}

/*导航条部分*/
.nav { width:990px; margin:0 auto; background-color:#fff; zoom:1; overflow:hidden;}
.nav ul{ background-image:url(../images/navbg.jpg); background-repeat:no-repeat; height:41px; line-height:41px;}

#menu { list-style: none; margin:0px; padding:0px; }
#menu li { float:left;}
#menu li a { display:block; float:left; width:110px; text-align:center; color:#fff; font-size:14px; font-weight:bold; }
#menu li a:hover { background-image:url(../images/nav_hover.jpg); background-repeat:no-repeat; background-position:top center; height:41px; width:110px; display:block; color:#007a6f; text-decoration:none; }
#menu li ul { border:1px solid #ccc; display:none; position:absolute; background:#f5f5f5; width:500px; border-top:0; padding:10px 10px 10px 0; top:123px; left:420px; }
#menu li ul li { float:left; background:#f5f5f5; margin:0; width:500px; }
#menu li ul li a { background:none; color:#666; width:auto; float:left; display:block; white-space:nowrap; padding:0 10px; font-size:12px; height:22px; line-height:22px; font-weight:normal; }
#menu li ul li a:hover { background:none; color:#ff6600; text-decoration:underline; width:auto; height:22px; line-height:22px; }
#menu li:hover ul { display:block; }
#menu li.sfhover ul { display:block; }

/*左侧 2012-9-29增加*/
.ltab{width:238px; background-color:#fff;}
.ltab .maintit{ background-image:url(../images/info_tit.jpg); height:34px; line-height:34px; padding-left:20px; color:#fff;}
.ltab .content{border:1px solid #dcdcdc; border-top:none; overflow:hidden; _zoom:1;}
 
/*左侧--供应商信息*/
.lcom { width:238px; background:#fff;  }
.lcom .maintit{ background:url(../images/info_tit.jpg) no-repeat; height:34px; line-height:34px; padding-left:20px; color:#fff;}
.lcom .content{border:1px solid #dcdcdc; border-top:none; padding:10px; overflow:hidden; _zoom:1; }
.lcomshow li { border-bottom:1px dotted #aaa; padding:7px 5px; }

/*左侧--产品分类*/
.ltab .sort{ padding:10px;}
.ltab .sort li{background:url(../images/ico.gif) no-repeat 0 0; padding-left:15px; border-bottom:1px dotted #aaa; font-weight:bold; line-height:26px; overflow:hidden; height:25px;}

/*左侧--产品展示*/
.ltab .pro dl{ border-bottom:1px dotted #aaa; width:205px; height:80px; margin:5px 5px 5px 10px;}
/*1218修改*/
.ltab .pro dt{ float:left; display:inline; margin:3px 7px 0 0 ;height:66px; width:66px; overflow:hidden;}
.ltab .pro dt a{width:60px; height:60px; overflow:hidden; display:table-cell; *display:block; line-height:60px;  font-size:60px; *font-size:53px; text-align:center;border:1px solid #ddd; vertical-align:middle;padding:2px;}
.ltab .pro dt img { vertical-align:middle;}

/*左侧--产品橱窗*/
.ltab .psc dl{ border-bottom:1px dotted #aaa; width:205px; height:80px; margin:5px  5px 5px 10px;}
/*1218修改*/
.ltab .psc dt{ float:left; display:inline; margin:3px 7px 0 0 ;height:66px; width:66px; overflow:hidden;}
.ltab .psc dt a{width:60px; height:60px; overflow:hidden; display:table-cell; *display:block; line-height:60px;  font-size:60px; *font-size:53px; text-align:center;border:1px solid #ddd; vertical-align:middle; padding:2px;}
.ltab .psc dt img { vertical-align:middle;}

/*左侧-资质荣誉*/
.ltab .honor dl{ border-bottom:1px dotted #aaa; width:205px;  height:80px; margin:0 5px 5px 10px;}
/*1218修改*/
.ltab .honor dt{ float:left; display:inline; margin:3px 7px 0 0 ;height:66px; width:66px; overflow:hidden;}
.ltab .honor dt a{width:60px; height:60px; overflow:hidden; display:table-cell; *display:block; line-height:60px;  font-size:60px; *font-size:53px; text-align:center;border:1px solid #ddd; vertical-align:middle; padding:2px;}
.ltab .honor dt img { vertical-align:middle;}

/*左侧--相册*/
.ltab .pic dl{ width:180px; height:69px; padding:4px 5px 10px 5px; overflow:hidden;margin:10px 0 0 5px;}
.ltab .pic dl dt{ float:left; background:url(../images/pic_bg.gif) no-repeat 0 0; padding:5px 0 0 5px; width:70px; height:68px; margin-right:10px;}
/*1218修改*/
.ltab .pic dt a{width:60px; height:60px; overflow:hidden; display:table-cell; *display:block; line-height:60px;  font-size:60px; *font-size:53px; text-align:center;vertical-align:middle;}
.ltab .pic dt img { vertical-align:middle;}


/*左侧--新闻*/
.ltab .news{ padding:10px;}
.ltab .news li{background:url(../images/ico.gif) no-repeat 0 -17px; padding-left:15px; border-bottom:1px dotted #aaa; line-height:26px; overflow:hidden; height:26px;}

/*左侧--服务项目*/
.ltab .ser dl{ border-bottom:1px dotted #aaa; width:205px; height:80px; margin:5px 5px 5px 10px;}
/*1218修改*/
.ltab .ser dt{ float:left; display:inline; margin:3px 7px 0 0 ;height:66px; width:66px; overflow:hidden;}
.ltab .ser dt a{width:60px; height:60px; overflow:hidden; display:table-cell; *display:block; line-height:60px;  font-size:60px; *font-size:53px; text-align:center;border:1px solid #ddd; vertical-align:middle;padding:2px;}
.ltab .ser dt img { vertical-align:middle;}

/*左侧--友情链接*/ 
.ltab .link{ padding:10px;}
.ltab .link a{ padding:3px 5px;}

/*右侧 2012-9-29增加*/
.rtab{width:738px; background-color:#fff;}
.rtab .maintit{ background-image:url(../images/tit_bg.jpg); height:34px; line-height:34px; padding-left:36px; color:#fff; }
.rtab .content{border:1px solid #dcdcdc; border-top:none; height:auto; overflow:hidden; _zoom:1;}

/*右侧--供应商信息*/
.rcom { width:738px; background:#fff; }
.rcom .maintit{ background-image:url(../images/tit_bg.jpg); height:34px; line-height:34px; padding-left:36px; color:#fff; }
.rcom .content{border:1px solid #dcdcdc; border-top:none; padding:10px; overflow:hidden; _zoom:1; }
.lcomshow li { border-bottom:1px dotted #aaa; padding:7px 5px; }

/*右侧--产品分类*/
.rtab .sort{padding:10px;}
.rtab .sort li{background:url(../images/ico.gif) no-repeat 0 0; padding-left:15px; border-bottom:1px dotted #aaa; font-weight:bold; line-height:26px; overflow:hidden; height:25px;}

/*右侧--产品展示*/
.rtab .pro dl{ float:left; padding:6px 5px 6px 11px; margin:5px 0; line-height:18px; }
/*1218修改*/
.rtab .pro dt{height:166px; width:166px; overflow:hidden;margin-bottom:5px; }
.rtab .pro dt a{width:160px; height:160px; overflow:hidden; display:table-cell; *display:block; line-height:160px;  font-size:160px; *font-size:53px; text-align:center;border:1px solid #ddd; vertical-align:middle;padding:2px;}
.rtab .pro dt img { vertical-align:middle;}

/*右侧--产品橱窗*/
.rtab .psc dl{ float:left; padding:6px 5px 6px 11px; margin:5px 0; line-height:18px; }
/*1218修改*/
.rtab .psc dt{height:166px; width:166px; overflow:hidden;margin-bottom:5px; }
.rtab .psc dt a{width:160px; height:160px; overflow:hidden; display:table-cell; *display:block; line-height:160px;  font-size:160px; *font-size:140px; text-align:center;border:1px solid #ddd; vertical-align:middle;padding:2px;}
.rtab .psc dt img { vertical-align:middle;}

/*右侧-资质荣誉*/
.rtab .honor dl{ float:left; padding:6px 5px 6px 11px; margin:5px 0; line-height:18px; }
/*1218修改*/
.rtab .honor dt{height:166px; width:166px; overflow:hidden;margin-bottom:5px; }
.rtab .honor dt a{width:160px; height:160px; overflow:hidden; display:table-cell; *display:block; line-height:160px;  font-size:160px; *font-size:140px; text-align:center;border:1px solid #ddd; vertical-align:middle; padding:2px; }
.rtab .honor dt img { vertical-align:middle;}

/*右侧--相册*/
.rtab .pic { overflow:hidden; padding:6px 2px 6px 7px;  line-height:18px; }
.rtab .pic dl{ height:220px; width:168px; position:relative; float:left; overflow:hidden; background:url(../images/li_bg1.gif) no-repeat; padding:3px 10px 11px 3px; }
/*1218修改*/
.rtab .pic dt{height:164px; width:164px; overflow:hidden;}
.rtab .pic dt a{width:164px; height:164px; overflow:hidden; display:table-cell; *display:block; line-height:164px;  font-size:164px; *font-size:143px; text-align:center;vertical-align:middle;}
.rtab .pic dt img { vertical-align:middle;}
.rtab .pic dl dd { float:left; width:146px; text-align:center; }


/*右侧--新闻*/
.rtab .news{ padding:10px;}
.rtab .news li{background:url(../images/ico.gif) no-repeat 0 -17px; padding-left:15px; border-bottom:1px dotted #aaa; line-height:26px; overflow:hidden; height:26px;}

/*右侧--服务项目*/
.rtab .ser dl{ float:left; padding:10px 9px; line-height:22px; width:350px; }
/*1218修改*/
.rtab .ser dt{height:166px; width:166px; overflow:hidden; float:left; margin-right:10px;}
.rtab .ser dt a{width:160px; height:160px; overflow:hidden; display:table-cell; *display:block; line-height:160px;  font-size:160px; *font-size:140px; text-align:center;border:1px solid #ddd; vertical-align:middle; padding:2px; cursor:pointer;}
.rtab .ser dt img { vertical-align:middle;}

/*右侧--友情链接*/ 
.rtab .link{ padding:10px;}
.rtab .link a{ padding:3px 5px;}

/*中间 2012-10-18增加*/
.mtab{width:488px; background-color:#fff;}
.mtab .maintit{background-image:url(../images/tit_bg.jpg); background-repeat:no-repeat; height:34px; line-height:34px;padding-left:36px; color:#fff; }
.mtab .content{border:1px solid #dcdcdc; border-top:none; height:auto; overflow:hidden; _zoom:1;}

/*中间--产品分类*/
.mtab .sort{padding:10px;}
.mtab .sort li{background:url(../images/ico.gif) no-repeat 0 0; padding-left:20px; border-bottom:1px dotted #aaa; font-weight:bold; line-height:26px; overflow:hidden; height:25px;}

/*中间--产品展示*/
.mtab .pro dl{ float:left; padding:6px 5px 6px 11px; margin:5px 0; line-height:18px; }
.mtab .pro dt { overflow:hidden; width:142px; height:142px; line-height:140px; *height:144px; border:1px solid #ddd; text-align:center; margin-bottom:5px; }
.mtab .pro dt a { height:100%; vertical-align:middle\9; _writing-mode: tb-rl; }
.mtab .pro dt img { vertical-align:middle; max-height:140px !important; max-width:140px !important; }

/*中间--产品橱窗*/
.mtab .psc dl{ float:left; padding:6px 5px 6px 11px; margin:5px 0; line-height:18px; }
.mtab .psc dt{ overflow:hidden; width:142px; height:142px; line-height:140px; *height:144px; border:1px solid #ddd; text-align:center; margin-bottom:5px; }
.mtab .psc dt a{ height:100%; vertical-align:middle\9; _writing-mode: tb-rl; }
.mtab .psc dt img{ vertical-align:middle; max-height:140px !important; max-width:140px !important; }

/*中间-资质荣誉*/
.mtab .honor dl{ float:left; padding:6px 5px 6px 11px; margin:5px 0; line-height:18px; }
.mtab .honor dt{ overflow:hidden; width:142px; height:142px; line-height:140px; *height:144px; border:1px solid #ddd; text-align:center; margin-bottom:5px; }
.mtab .honor dt a{ height:100%; vertical-align:middle\9; _writing-mode: tb-rl; }
.mtab .honor dt img{ vertical-align:middle; max-height:140px !important; max-width:140px !important; }

/*中间--相册*/
.mtab .pic { overflow:hidden; padding:10px 2px 6px 13px;  line-height:18px; }
.mtab .pic dl{ height:190px; width:142px; position:relative; float:left; overflow:hidden; background:url(../images/li_bg4.gif) no-repeat; padding:3px 10px 11px 3px; }
.mtab .pic dl dt a { overflow:hidden; text-align:center; position:relative; display:block; height:130px; width:130px; }
.mtab .pic dl dt a img { vertical-align:text-top; overflow:hidden; position:relative; }
.mtab .pic dl dd { float:left; width:146px; text-align:center; }
.arrow1, .rpic .arrow2 {background:url(../images/ico1.gif) no-repeat 0 -96px; position:absolute; left:0; top:0; width:30px; height:30px; z-index:9999; }

/*中间--友情链接*/ 
.mtab .link{ padding:10px;}
.mtab .link a{ padding:3px;}

/*内页样式*/
.nrtab{width:741px; background-color:#fff;}
.nrtab .maintit{ background-image:url(../images/tit_bg1.jpg); height:34px; line-height:34px; padding-left:36px;}
.nrtab .maintit b{ color:#fff; }
.nrtab .content{ border:1px solid #dcdcdc; border-top:none; height:auto; overflow:hidden; _zoom:1;}
 
/*内页右侧--公司介绍*/
.detail { width:735px; margin-left:3px; padding-bottom:15px; }
.detail .detailetit, .honor1 .h_title { background:url(../images/ico.gif) repeat-x 0 -252px; height:28px; line-height:28px; padding-left:15px; border-top:1px solid #e3e3e3;}
.detail table tr td { border-bottom:1px solid #fff; }

/*内页右侧--留言板*/
.prompt { background:url(../images/ico.gif) no-repeat 0 -150px; padding-left:12px; }
.btn { background:url(../images/btn.gif) no-repeat; width:152px; height:38px; text-align:center; line-height:38px; display:block; border:none; font-weight:bold; outline:none; cursor:pointer; }

/*内页右侧-资质荣誉*/
.nrtab .honor1{ padding-bottom:20px;overflow:hidden; zoom:1;}
.nrtab .honor1 dl { float:left;line-height:18px; margin:10px 30px;width:306px; overflow:hidden; display:inline;}
/*1218修改*/
.nrtab .honor1 dt{height:306px; width:360px; overflow:hidden;}
.nrtab .honor1 dt a{width:300px; height:300px; overflow:hidden; display:table-cell; *display:block; line-height:300px;  font-size:300px; *font-size:263px; text-align:center;border:1px solid #ddd; vertical-align:middle; padding:2px; cursor:pointer;}
.nrtab .honor1 dt img { vertical-align:middle; vertical-align:middle;}
.nrtab .honor1 dl dd { text-align:center; margin-top:7px; }

/*内页右侧-采购终端信息*/
.n_title { height:30px; padding-top:15px; border-bottom:1px dotted #c6c6c6; width:735px; text-align:center; font:bold 18px/22px "微软雅黑"; }
.n_time { width:735px; text-align:center; }
.page1 { height:22px; line-height:24px; background:#e4ecf3; margin:80px 2px; padding:3px 10px; }
.page1 .left { background:url(../images/ico.gif) no-repeat 7px -165px; padding-left:27px; }
.page1 .right { background:url(../images/ico.gif) no-repeat 0 -184px; padding-left:20px; }

/*内页右侧--新闻*/
.nrtab .news{ padding:10px;}
.nrtab .news li{background:url(../images/ico.gif) no-repeat 0 -15px; border-bottom:1px dotted #aaa; line-height:28px; overflow:hidden; height:28px; padding:0 15px;}

/*内页右侧--采购信息*/
.nrtab .stock{ padding:10px;}
.nrtab .stock li{ padding:0 10px; border-bottom:1px dotted #aaa; line-height:30px; overflow:hidden; height:30px;}

/*内页右侧--相册*/
.nrtab .pic { overflow:hidden; padding:6px 2px 6px 6px;  line-height:18px; }
.nrtab .pic dl{ height:220px; width:168px; position:relative; float:left; overflow:hidden; background:url(../images/li_bg1.gif) no-repeat; padding:2px 11px 11px 3px; }
.nrtab .pic dl dd { float:left; width:146px; text-align:center; }
/*1218修改*/
.nrtab .pic dl dt a{width:164px; height:164px; overflow:hidden; display:table-cell; *display:block; line-height:164px;  font-size:164px; *font-size:143px; text-align:center;vertical-align:middle;cursor:pointer;}
.rtab .pic dt img { vertical-align:middle;}


/*内页右侧--相册详细页*/
.picshow { width:990px;background:#fff; margin:0 auto; text-align:left; padding:5px; }
.picshow .pic_tit { background:url(../images/ico.gif) repeat-x 0 -252px; height:30px; line-height:30px; }


/*内页右侧--相册详细页滚动图*/
.picshow .piclist .rollpic { float:left; width:645px; padding:18px 8px 0 20px; }
.picshow .piclist .rollpic li { width:118px; height:118px; position:relative; float:left; margin:0 10px; overflow:hidden; padding:3px 4px 11px 3px; overflow:hidden; }
.picshow .piclist .rollpic li a { position:relative; overflow:hidden; text-align:center; width:118px; height:118px; display:block; }
.picshow .piclist .rollpic li img { width:114px; height:114px; border:1px solid #ddd; padding:1px;}
.picshow .piclist .rollpic .mousehover a, .picshow .piclist .rollpic .mousehover a:link, .picshow .piclist .rollpic .mousehover a:visited, .picshow .piclist .rollpic .mousehover a:hover { width:24px; height:119px; display:block; float:left; }
.picshow .piclist .rollpic .mousehover a { background:url(../images/left1.gif) no-repeat; }
.picshow .piclist .rollpic .mousehover a:hover { background:url(../images/left2.gif) no-repeat; }
.picshow .piclist .rollpic .mousehover1 a, .picshow .piclist .rollpic .mousehover1 a:link, .picshow .piclist .rollpic .mousehover1 a:visited, .picshow .piclist .rollpic .mousehover1 a:hover { width:24px; height:119px; display:block; float:left; }
.picshow .piclist .rollpic .mousehover1 a { background:url(../images/right2.gif) no-repeat; }
.picshow .piclist .rollpic .mousehover1 a:hover { background:url(../images/right1.gif) no-repeat; }

/*内页右侧--产品展示*/
.nrtab .pro dl{ float:left; padding:6px 5px 6px 11px; margin:5px 0; line-height:18px; }
/*1218修改*/
.nrtab .pro dt{height:166px; width:166px; overflow:hidden;margin-bottom:5px; }
.nrtab .pro dt a{width:160px; height:160px; overflow:hidden; display:table-cell; *display:block; line-height:160px;  font-size:160px; *font-size:140px; text-align:center;border:1px solid #ddd; vertical-align:middle; font-family:Arial; padding:2px; cursor:pointer;}
.nrtab .pro dt img { vertical-align:middle;}

.ncpzst{ padding-bottom:20px;}
.proshow2 { width:725px; border-bottom:1px dotted #939393; height:130px; margin-top:10px; }
/*1218修改*/
.proshow2 .img1{height:116px; width:116px; overflow:hidden;}
.proshow2 .img1 a{width:110px; height:110px; overflow:hidden; display:table-cell; *display:block; line-height:110px;  font-size:110px; *font-size:96px; text-align:center;border:1px solid #ddd; vertical-align:middle; padding:2px;}
.proshow2 .img1 a img { vertical-align:middle;}

/*内页右侧--供应产品*/
.way, .way1 { width:16px; height:15px; display:block; margin-top:10px; }
.way { background:url(../images/ico.gif) no-repeat 0 -44px; }
.way1 { background:url(../images/ico.gif) no-repeat 0 -65px; }
.price { height:17px; width:100px; border:1px solid #cfcfcf; margin-right:7px; background:#fff; padding:0 5px; margin-top:8px; }
.price li { float:left; height:17px; line-height:17px; width:50px; }
.price .raise { background:url(../images/ico.gif) no-repeat 0 -106px; padding-left:15px; width:15px; }
.price .descend { background:url(../images/ico.gif) no-repeat 0 -106px; padding-left:15px; width:15px; }

/*内页右侧--产品详细页*/
.pro_dt { width:350px; height:415px; margin-left:7px; overflow:hidden; float:left; }
.pro_dt .p_img { overflow:hidden; width:310px; height:310px; line-height:304px; *height:308px;text-align:center; padding:6px 9px 10px 9px; background:url(../images/pro_info.gif) no-repeat; }

.pro_dt .p_img a { width:310px; height:310px; overflow:hidden;display:table-cell; *display:block; line-height:310px;  font-size:310px; *font-size:271px;text-align:center;vertical-align:middle;}
.pro_dt .p_img img { vertical-align:middle;}


/*1218修改*/
.pro_dt .xiaotu li{ float:left; display:inline; margin:0 9px;height:64px; width:64px; overflow:hidden;}
.pro_dt .xiaotu li span{width:60px; height:60px; overflow:hidden; display:table-cell; *display:block; line-height:60px;  font-size:60px; *font-size:53px; text-align:center;border:1px solid #ddd; vertical-align:middle; font-family:Arial; padding:1px; cursor:pointer;}
.pro_dt .xiaotu li span img { vertical-align:middle;}

.pro_font { width:360px; float:right; margin-right:10px; }
.pro_font .date { width:360px; line-height:26px; }
.pro_font .date li { border-bottom:1px dotted #b7b7b7; height:38px; line-height:38px; }
.pro_font .date li span { width:165px; font-weight:bold; text-align:center; display:block; float:left; }

/*发送短信说明*/
.pro_font .message { width:320px; height:52px; border:1px solid #b7b7b7; padding:10px; }
.pro_font .message .txt { border:1px solid #7f7f7f; background:#fff; height:22px; line-height:22px; }
.pro_font .message .m_btn { background:url(../images/seed_btn.gif) no-repeat; border:none; width:55px; height:24px; outline:none; cursor:pointer; }
.pro_font .m_btn1 { background:url(../images/xunpan_btn.gif) no-repeat; border:0; height:27px; width:127px; outline:none; cursor:pointer; }

/*产品详细信息tab选项卡*/
#tabsub { width:720px; float:left; border-bottom:1px solid #949494; }
#tabsub li { width:83px; height:24px; border:1px solid #949494; border-bottom:0; line-height:24px; text-align:center; float:left; dispaly:inline-block; cursor:pointer; font-weight:bold; margin-right:5px; color:#636363; }
#tabsub .active { background:#fff; color:#ff6600; font-weight:bold; position:relative; top:1px; }
#div2 li { width:720px; display:none; margin-top:10px; float:left; }

/*供应商的其他相关信息*/
.supply { width:720px; float:left; }
.supply .s_tit { height:25px; line-height:25px; background:#ececec; width:720px; border-top:1px solid #a9a9a9; }
.rollpic { overflow:hidden; zoom:1; font-size:9pt; width:720px;}
.rollpic .pcont { width:680px; float:left; overflow:hidden; padding:15px 0;}
.rollpic .ScrCont { width:32766px; zoom:1;}
.rollpic #List1_1, .rollpic #List2_1 { float:left; display:inline;}
.rollpic .LeftBotton, .rollpic .RightBotton { width:9px; height:17px; float:left; margin-top:65px;}
.rollpic .LeftBotton { background:url(../images/pleft.gif) no-repeat 0 0; margin-right:10px;}
.rollpic .RightBotton { background:url(../images/pright.gif) no-repeat 0 0; margin-left:6px;}
.rollpic .LeftBotton:hover { background:url(../images/plefth.gif) no-repeat 0 0;}
.rollpic .RightBotton:hover { background:url(../images/prighth.gif) no-repeat 0 0;}
.pcont ul li{ float:left; display:inline; margin-right:20px; height:118px; width:118px; overflow:hidden;}
.pcont li a{width:114px; height:114px; overflow:hidden; display:table-cell; *display:block; line-height:114px;  font-size:114px; *font-size:100px; text-align:center;border:1px solid #ddd; vertical-align:middle; font-family:Arial; padding:1px;}
.pcont li a img { vertical-align:middle;}

/*兼容谷歌浏览器*/
 @media screen and (-webkit-min-device-pixel-ratio:0) {
 .proshow1 dt, .r_honor dt {overflow:hidden;width:166px;height:166px;line-height:164px;*height:168px;border:1px solid #ddd;text-align:center;display:table-cell;vertical-align: middle;}
 .proshow2 .img1 a {overflow:hidden;width:114px;height:114px;line-height:112px;text-align:center;display:table-cell;vertical-align: middle;}
 .honor1 dt {overflow:hidden;width:300px;height:300px;line-height:300px;border:1px solid #ddd;text-align:center;display:table-cell;vertical-align: middle;}
}

/*内页右侧--服务项目*/
.nrtab .ser dl{ float:left; padding:10px 9px; line-height:22px; width:350px; }
/*1218修改*/
.nrtab .ser dt{height:170px; width:170px; overflow:hidden; float:left; margin-right:10px;}
.nrtab .ser dt a{width:164px; height:164px; overflow:hidden; display:table-cell; *display:block; line-height:164px;  font-size:164px; *font-size:143px; text-align:center;vertical-align:middle;cursor:pointer; border:1px solid #ddd; padding:2px;}
.nrtab .ser dt img { vertical-align:middle;}

.nrtab .ser2 dl{ float:left; margin:10px; padding:0 3px 10px 3px; line-height:20px; border-bottom:1px dotted #ddd; }
/*1218修改*/
.nrtab .ser2 dt{height:116px; width:116px; overflow:hidden; float:left; margin-right:10px;}
.nrtab .ser2 dt a{width:110px; height:110px; overflow:hidden; display:table-cell; *display:block; line-height:110px;  font-size:110px; *font-size:94px; text-align:center;vertical-align:middle;cursor:pointer; border:1px solid #ddd; padding:2px;}
.nrtab .ser2 dt img { vertical-align:middle;}

.serdetail{ background-color:#f7f7f7; border-bottom:1px dotted #cdcdcd; padding:15px 20px; height:180px; line-height:26px;}
.sershow{ padding:30px 25px; line-height:28px;}
/*1218修改*/
.serdetail dt{height:160px; width:160px; overflow:hidden; float:left; margin-right:15px;background:url(../images/serimg.jpg) no-repeat; padding:7px 9px 9px 7px; display:table-cell; *display:block; line-height:160px;  font-size:160px; *font-size:143px; text-align:center;vertical-align:middle;}
.serdetail dt img{width:160px; height:160px; overflow:hidden;}

/*底部*/
.botomtab { width:990px; margin:0 auto; padding:0 5px;  background-color:#fff; }






.error{ border:solid 1px red;}



.cl:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}.cl{zoom:1}

#sildes{ padding:20px 0 50px;}

.container{width:640px;height:640px;margin:0 auto;position:relative;}


.control {width:640px;height:510px;background:#fff;display: block;position:relative;overflow: hidden;}

.change li{width:508px;margin-left:70px;overflow: hidden;text-align:center}
/* 图片垂直居中,不是很准确 */
.change li .imgWrap{display: table-cell ;width:508px;height:510px;vertical-align: middle;cursor:pointer;*display:block; line-height:510px;  font-size:510px; *font-size:446px; text-align:center; vertical-align:middle; font-family:Arial;cursor:pointer;}
.change li img{max-width:500px;max-height:500px;width: expression(this.width > 500 && this.width > this.height ? 500 :true); height:expression(this.height >500 ? 500: true);vertical-align:middle; overflow:hidden; padding:3px; border:1px solid #CCC; background-color:#FFF;}


/* 翻页按钮 */
.prev, .next{width:50px;height:73px;position:absolute;bottom:200px; color:#FFF;font-size:14px; z-index: 9;font-weight:bold; cursor: pointer;outline:none} 
.prev span, .next span{display: none;}
.prev{left:0;background:url(../images/prev1.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src="../images/prev1.png") ; _background:none}
.next{right:0;background:url(../images/next1.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src="../images/next1.png") ; _background:none;}
.prev:hover{ background:url(../images/prev1h.png) no-repeat 0 0;}
.next:hover{ background:url(../images/next1h.png) no-repeat 0 0;}
/* 分页 */
.pageClass{text-align:center;z-index: 9;position:absolute;top:50px;padding-top:10px;}
.pageClass a{display: inline-block; width:10px;height:10px;margin:0 3px;overflow:hidden; border:1px solid #bebebe;background:#bebebe ;border-radius:5px;outline:none}
.pageClass a span{display:none}
.pageClass a:hover,.pageClass a.cur{border:1px solid #be230a;background:#be230a }

/* 缩图部分 */
.thumbWrap{width:722px;height:104px;padding:0 30px;position:absolute;left:-60px;bottom:0;border-radius:5px;overflow: hidden; margin-left:0px;}
.thumbWrap .thumbCont{width:720px;height:104px;position:relative;overflow: hidden;}
.thumbWrap ul{}
.thumbWrap ul li{float: left; width:100px;height:100px; padding:1px; border:1px solid #fff; text-align:center;}
.thumbWrap ul li div{display: table-cell ;width:100px;height:100px;border:1px solid #fff;vertical-align: middle;cursor:pointer;*font-size: 87px;*display:block; line-height:100px;  font-size:100px; *font-size:87px; text-align:center;vertical-align:middle; font-family:Arial;}

.thumbWrap ul li img {max-width:100px; max-height:100px; width: expression(this.width > 100 && this.width > this.height ? 100 :true); height:expression(this.height >100 ? 100: true);vertical-align:middle; overflow:hidden}

.thumbWrap ul li.cur{ padding:0px; border:2px solid #82b2e7;}

/* 缩图按钮 */
.thumbPrev,.thumbNext{width:30px;height:104px;text-align:center;position:absolute;color:#000;z-index: 9; outline:none}
.thumbPrev span, .thumbNext span{display: none;}
.thumbPrev{left:0;top:0;background:url(../images/sprev1.gif) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src="../images/sprev1.gif") ; _background:none}
.thumbNext{right:0;top:0;background:url(../images/snext1.gif) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src="../images/snext1.gif") ; _background:none}
.thumbPrev:hover{background:url(../images/sprev1h.gif) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src="../images/sprev1h.gif") ; _background:none}
.thumbNext:hover{background:url(../images/snext1h.gif) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src="../images/snext1h.gif") ; _background:none}


.picshow .picshow1 { overflow:hidden; float:left; padding:6px 5px 6px 25px; _padding:6px 5px 6px 0px; margin-top:10px; line-height:18px; }
.picshow .picshow1 li { width:110px; height:151px; float:left; margin:0 15px; overflow:hidden; background:url(../images/li_bg3.gif) no-repeat; padding:3px 11px 11px 3px; }
.picshow .picshow1 li a { overflow:hidden; text-align:center;width:114px; height:114px; text-align:center;}
.picshow .picshow1 li a img { vertical-align:text-top; width:114px; height:114px;overflow:hidden;display:table-cell; *display:block; line-height:114px;  font-size:114px; *font-size:100px;vertical-align:middle;cursor:pointer;}


